/*RESET CSS http://meyerweb.com/eric/tools/css/reset/ */
/* Purpose: undo some of the default styling of common browsers */
/* font-size of the document is 12pt, 1em = 12pt = 16px = 100%. Ems are scalable in nature, so 2em = 24pt, .5em = 6pt, 1.2 em = 14pt*/
/* 14px/16=0.875em */
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;;
	}
/*optional color background (white) / color(text black) */
body {
	line-height: 1;
	background: #000000 url(img_ward/bg_elephant5.jpg) no-repeat fixed 50% 0;
	color: #000000;
	
	}
/* Removes style properties from lists */
ol, ul {
	list-style: none;
	}
/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	font-weight: normal;
	text-align: left;
	}
/* Removes underlines from links */
:link,:visited,ins { 
	text-decoration: none 
}
/* Removes blue borders around linked images - no abbr borders */
abbr, img, object,
a img,:link img,:visited img,
a object,:link object,:visited object
{ 
	border: 0;
}
/* End - License: none (public domain) */

/* column floats */
.left20,  .left25,  .left30,  .left33,  .left50,  .left66,  .left70,  .left75,  .left80  {float: left }
.right20, .right25,  .right30, .right33, .right50, .right66, .right70, .right75, .right80 {float: right}

/* column widths */
.left20, .right20 {width: 20%}
.left25, .right25 {width: 25%}
.left30, .right30 {width: 30%}
.left33, .right33 {width: 34%}
.left50, .right50 {width: 50%}
.left66, .right66 {width: 66%}
.left70, .right70 {width: 70%}
.left75, .right75 {width: 74%}
.left80, .right80 {width: 80%}

/* Basic style ============================================================= */
/* To determine the line height from the [number], multiply the current element font-size by the [number] */
h1{
	font-size: 2em;
	line-height: 1.25;
	margin: 0.625em 0 1em 0;
	color: #333300;
	}
h2{
	font-size: 1.5em;
	line-height: 2.4em;
	margin: 0.625em 0 0.625em 0;
	color: #660000;
}
h3{
	font-size: 1.4em;
	line-height: 1.063;
	margin: 1em 0; /* 1em 16px-* 0.625 em 10PX */
	color: #660000;
	text-align: center;;
	}
h4{
	font-size: 0.938em;
	line-height: 1;	
	}
h5{
	font-size: 0.750em;
	line-height: 1.2;
	margin: 0;
	font-style: italic;
	text-align: center;
}
h6{
	font-size: 0.75em;
	line-height: 1.25;
	margin: 2em 0;
	text-align: center;
	}
a:link, a:visited {
	color:#660000;
	text-decoration: none;
} /* unvisited link - visited link (same color ok) */
a:hover {color:#FFFFFF;}  /* mouse over link */
a:active {color:#660000;}  /* selected link dark red #660000 lighter #800000*/
	

em, i {font-style: italic;}

dfn {
	font-style: normal;
	letter-spacing: -0.05em;
}
strong, b, em, i {
	color: #000000;
}
/*line-height*/
p, blockquote, pre, ol, dl, ul, form {line-height:normal}


/* STYLING ================= ============================================ */

html, body, #wrapper { /* sticky footer */
	height: 100%;
}
body {
	text-align: center;
	font:normal 100% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#wrapper {
	text-align: left;
}
#wrapper1 {
	min-height:100%;
	width:900px;
	color: #000000;
	margin:0 auto;
	text-align:left;
}
#container {
	width: 900px;
	text-align: left;
	position: relative;
	/*min-height: 100%;
	height: auto !important;
	height: 100%;*/
	margin: 0 auto -4em; /* the bottom margin is the negative value of the footer's height */
	background-color: #949183;
}
#container_rw {
	background:#949183 url(img_cabinet/cabinetbg.jpg) no-repeat 50% bottom;
	width: 900px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
#mainnav {
	padding: 0 ;
	margin: 0;
	text-align: center;
}
#menu {
	padding: 0;
	margin: 0;
}
/* page =================630 (70%) -48 padding = 582) - Rigth 70 ========================= */
#page, #ribbon, #aux {
	padding: 0 2.500em 0;
	margin: 0;
}
#page p {
	text-indent: 1.5em;
	margin-bottom: 15px;
	text-align: justify;
	font-size: 0.938em;
}
/* page =================IMAGES - cabinet none ========================= */
.floatleft {
	float: left;
	margin: 0px 12px 5px 0;
}
.floatright {
	float: right;
	margin: 5px 0 5px 12px;
}
.center_img { /* large img center of page*/
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* navigation RW LEFT =============== 250 = 16px margin - 30% = 270 ============================================= */
.navigation {
	width: 250px;
	position: static;
	margin-left: 1em;/* 1.25 em 20PX - 1.500 em 24PX - 1.750 em 28PX*/
	padding-right: 0;
}
.navigation h4 {
	color: #000000;
	margin: 0;
	padding: 5px 0px 8px 10%;
	font-family: "Courier New", Courier, monospace;
}
.navigation p {
	font-size: 0.875em;
	text-align: left;
	margin-bottom: 5px;
	width: 90%;
	padding-left: 10%;
}
.navigation p.footnote {
	font-size: 0.750em;
	text-align: left;
	margin-bottom: 5px;
	width: 90%;
	padding-left: 10%;
}
.nav_img {
	padding: 0;
	margin: 0.625em 0;
	float: right;
	}
.navigation ul {
	padding-bottom: 25px;
	margin: 0;
	font-size: 0.813em;
}
.navigation li {
	border: 0;
}
.navigation li a {
	display: block;
	padding: 2px 0 0 10%;
	text-decoration: none;
	width: 90%;
	color:#464334;
	font: italic bold 1.25em "Courier New", Courier, monospace;
}
.navigation li .visita, .navigation li .visita:hover {
	display: block;
	padding: 2px 0 0 10%;
	text-decoration: none;
	width: 90%;
	color:#000;
	font: italic bold 1.25em "Courier New", Courier, monospace;
}
.navigation li a:hover {color:#FFFFFF;}  /* mouse over link */

/* Image gallery  ======img 170 + 2 broder +10 padding+10 margin = 576px use slighty bigger for zoon firefox 580================================================== */
.gallery {
	margin: 0 auto;
	padding: 0;
	width: 580px;
}
.gallery ul { 
	list-style: none; 
}
.gallery ul li, .topgallery ul li {
	float: left;
	padding: 5px 5px 5px 5px;
	border: solid #000 1px;
	margin: 5px 5px 5px 5px;
}
.gallery ul img, .topgallery ul img {
	margin: 0;
	display: block;
	padding: 0;
}
/* footer ================================================================ */
.footer, .push {
	height: 4em; /* .push must be the same height as .footer */
	}
#footer {
	clear: both;
	padding: 10px 0 10px 0;
	text-align: left;
	color: #999999;
	margin: 0 auto;
	position: relative;
	width: 920px;
	background-color: #E3E3E3;
}
#footer_rw {
	clear: both;
	background: #000000 url("img_cabinet/bgfooter.jpg") center top no-repeat ;
	margin-top: 5px;
	padding: 15px 12px 10px 12px;
	text-align: center;
	color: #999999;
}
#footer p, #footer_rw p {
	font-weight: bold;
	font-size: 0.875em;
}
#footer p {
	padding-left: 2em;
	padding-right: 2em;
	margin-left: 10%;
}
#footer a:link, #footer a:visited {
	text-decoration: none;
}
